<ART ID="02056" PID="2014" JID="142" BPAGE="2749" EPAGE="2753" PII="S0218271811020561" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2011</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE REAL PROBLEM WITH MOND</MTI>
<INFO>This essay received an honorable mention in the 2011 Essay Competition of the Gravity Research Foundation. It was refereed, not as regular IJMPD research paper, but as an essay.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SCOTT</FNM>
<SNM>DODELSON</SNM>
<EAD>dodelson@fnal.gov</EAD>
<X-REF REFID="S0218271811020561AF001"></X-REF>
<X-REF REFID="S0218271811020561AF002"></X-REF>
<X-REF REFID="S0218271811020561AF003"></X-REF>
</AUT>
<AFF ID="S0218271811020561AF001">Center for Particle Astrophysics, Fermi National, Accelerator Laboratory, Batavia, IL 60510, <CNY>USA</CNY></AFF>
<AFF ID="S0218271811020561AF002">Department of Astronomy and Astrophysics, The University of Chicago, Chicago, IL 60637, <CNY>USA</CNY></AFF>
<AFF ID="S0218271811020561AF003">Kavli Institute for Cosmological Physics, Chicago, IL 60637, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 May 2011</RE>
</HIST>
<ABST>
<P>Gravitational potentials in the cosmos are deeper than expected from observed visible objects, a phenomenon usually attributed to dark matter, presumably in the form of a new fundamental particle. Until such a particle is observed, the jury remains out on dark matter, and modified gravity models must be considered. The class of models reducing to modified Newtonian dynamics (MOND) in the weak field limit does an excellent job fitting the rotation curves of galaxies, predicting the relation between baryonic mass and velocity in gas-dominated galaxies, and explaining the properties of the local group. Several of the initial challenges facing MOND have been overcome, while others remain. Here we point out the most severe challenge facing MOND.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>dark matter</KWD>
</KWDG>
</FRONT>
</ART>
