<ART ID="02063" PID="2014" JID="142" BPAGE="2787" EPAGE="2793" PII="S0218271811020639" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2011</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SUBTLE IS THE LORD:</MTI>
<RTI>Newtonian Stability Analysis and Geometrical Stability Analysis</RTI>
<STI>ON THE DIFFERENCE BETWEEN NEWTONIAN (LYAPUNOV) STABILITY ANALYSIS AND GEOMETRICAL STABILITY ANALYSIS OF GRAVITATIONAL ORBITS</STI>
<INFO>This essay received an honorable mention in the 2011 Essay Competition of the Gravity Research Foundation. It was refereed, not as a regular IJMPD research paper, but as an essay.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L. P.</FNM>
<SNM>HORWITZ</SNM>
<EAD>larry@post.tau.ac.il</EAD>
<X-REF REFID="S0218271811020639AF001"></X-REF>
<X-REF REFID="S0218271811020639AF002"></X-REF>
<X-REF REFID="S0218271811020639AF003"></X-REF>
<X-REF REFID="S0218271811020639AF004"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>YAHALOM</SNM>
<EAD>asya@ariel.ac.il</EAD>
<X-REF REFID="S0218271811020639AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>LEWKOWICZ</SNM>
<EAD>lewkow@ariel.ac.il</EAD>
<X-REF REFID="S0218271811020639AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>LEVITAN</SNM>
<EAD>levitan@ariel.ac.il</EAD>
<X-REF REFID="S0218271811020639AF001"></X-REF>
<X-REF REFID="S0218271811020639AF005"></X-REF>
</AUT>
<AFF ID="S0218271811020639AF001">Ariel University Center, Ariel 40700, <CNY>Israel</CNY></AFF>
<AFF ID="S0218271811020639AF002">Department of Physics, Bar Ilan University, Ramat Gan 52900, <CNY>Israel</CNY></AFF>
<AFF ID="S0218271811020639AF003">School of Physics, Tel Aviv University, Tel Aviv 69978, <CNY>Israel</CNY></AFF>
<AFF ID="S0218271811020639AF004">Israel Institute for Advanced Research IYAR, Rehovoth, <CNY>Israel</CNY></AFF>
<AFF ID="S0218271811020639AF005">Department of Physics, Technical University of Denmark, Lyngby 2800, <CNY>Denmark</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 May 2011</RE>
<RV>9 November 2011</RV>
</HIST>
<ABST>
<P>In this essay we discuss the geometrical embedding method (GEM) for the analysis of the stability of Hamiltonian systems using geometrical techniques familiar from general relativity. This method has proven to be very effective. In particular, we show that although the application of standard Lyapunov analysis predicts that completely integrable Kepler motion is unstable, this geometrical analysis predicts the observed stability. Moreover, we apply this approach to the three body problem in which the third body is restricted to move on a circle of large radius which induces an adiabatic time dependent potential on the second body. This causes the second body to move in a very intricate but periodic trajectory. The geometric approach predicts the correct stable motion in this case as well.</P>
</ABST>
<KWDG>
<KWD>Geometrical methods</KWD>
<KWD>stability of Keplerian orbits</KWD>
<KWD>linear analysis</KWD>
<KWD>Lyapunov exponents</KWD>
</KWDG>
</FRONT>
</ART>
