<ART ID="02066" PID="2014" JID="142" BPAGE="2781" EPAGE="2786" PII="S0218271811020664" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2011</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRAVITATION, HOLOGRAPHIC PRINCIPLE, AND THE NUMBER OF SPATIAL DIMENSIONS</MTI>
<INFO>This essay received an honorable mention in the 2011 Essay Competition of the Gravity Research Foundation. It was refereed, not as regular IJMPD research paper, but as an essay.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHAHAR</FNM>
<SNM>HOD</SNM>
<EAD>shaharhod@gmail.com</EAD>
<X-REF REFID="S0218271811020664AF001"></X-REF>
<X-REF REFID="S0218271811020664AF002"></X-REF>
</AUT>
<AFF ID="S0218271811020664AF001">The Ruppin Academic Center, Emeq Hefer 40250, <CNY>Israel</CNY></AFF>
<AFF ID="S0218271811020664AF002">The Hadassah Institute, HaNeviim 37, Jerusalem 91010, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 May 2011</RE>
</HIST>
<ABST>
<P>The holographic bound asserts that the entropy <F>S</F> of a system is bounded from above by a quarter of the area <F><TEX ID="S0218271811020664M001">${\mathcal A}$</TEX></F> of a circumscribing surface measured in Planck areas: <F><TEX ID="S0218271811020664M002">$S\leq {\mathcal A}/4{\ell^2_P}$</TEX></F>. This bound is widely regarded a desideratum of any fundamental theory of nature. In fact, the bound is known to be valid for generic systems in <IT>three</IT> spatial dimensions. However, in this essay we explicitly show that hyperentropic systems (those violating the holographic entropy bound) do exist in <IT>higher</IT>-dimensional spacetimes. This is a new and surprising result which should be taken into account in the construction of any fundamental quantum theory of gravity.</P>
</ABST>
<KWDG>
<KWD>Holographic bound</KWD>
</KWDG>
</FRONT>
</ART>
