<ART ID="02068" PID="2014" JID="142" BPAGE="2823" EPAGE="2830" PII="S0218271811020688" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2011</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>APPARENT VERSUS TRUE VALUE OF THE COSMOLOGICAL CONSTANT</MTI>
<INFO>This essay received an honorable mention in the 2011 Essay Competition of the Gravity Research Foundation. It was refereed, not as regular IJMPD research paper, but as an essay.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANTONIO ENEA</FNM>
<SNM>ROMANO</SNM>
<EAD>aer@phys.ntu.edu.tw</EAD>
<X-REF REFID="S0218271811020688AF001"></X-REF>
<X-REF REFID="S0218271811020688AF002"></X-REF>
<X-REF REFID="S0218271811020688AF005"></X-REF>
</AUT>
<AUT>
<FNM>PISIN</FNM>
<SNM>CHEN</SNM>
<EAD>pisinchen@phys.ntu.edu.tw</EAD>
<X-REF REFID="S0218271811020688AF001"></X-REF>
<X-REF REFID="S0218271811020688AF002"></X-REF>
<X-REF REFID="S0218271811020688AF003"></X-REF>
<X-REF REFID="S0218271811020688AF004"></X-REF>
</AUT>
<AFF ID="S0218271811020688AF001">Department of Physics, National Taiwan University, Taipei 10617, Taiwan, <CNY>R.O.C.</CNY></AFF>
<AFF ID="S0218271811020688AF002">Leung Center for Cosmology and Particle Astrophysics, National Taiwan University, Taipei 10617, Taiwan, <CNY>R.O.C.</CNY></AFF>
<AFF ID="S0218271811020688AF003">Graduate Institute of Astrophysics, National Taiwan University, Taipei 10617, Taiwan, <CNY>R.O.C.</CNY></AFF>
<AFF ID="S0218271811020688AF004">Kavli Institute for Particle Astrophysics and Cosmology, SLAC National Accelerator Laboratory, Menlo Park, CA 94025, <CNY>U.S.A.</CNY></AFF>
<AFF ID="S0218271811020688AF005">Instituto de Fisica, Universidad de Antioquia, A.A.1226, Medellin, <CNY>Colombia</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 November 2011</RE>
</HIST>
<ABST>
<P>Supernovae observations strongly support the presence of a cosmological constant, but its value, which we will call apparent, is normally determined assuming that the universe can be accurately described by a homogeneous model. Even in the presence of a cosmological constant we cannot exclude nevertheless the presence of a small local inhomogeneity which could affect the apparent value of the cosmological constant. Neglecting the presence of the inhomogeneity can in fact introduce a systematic misinterpretation of cosmological data, leading to the distinction between an apparent and the true value of the cosmological constant. But is such a difference distinguishable? Recently we set out to model the local inhomogeneity with a &#x039B;LTB solution and computed the relation between the apparent and the true value of the cosmological constant. In this essay we reproduce the essence of our model with the emphasis on its physical implications.</P>
</ABST>
<KWDG>
<KWD>Cosmological constant</KWD>
<KWD>large scale inhomogeneities</KWD>
<KWD>supernovae</KWD>
<KWD>dark energy</KWD>
</KWDG>
</FRONT>
</ART>
