<ART ID="02069" PID="2014" JID="142" BPAGE="2795" EPAGE="2801" PII="S021827181102069X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2011</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>UNCERTAINTY RELATIONS FOR COSMOLOGICAL PARTICLE CREATION AND EXISTENCE OF LARGE FLUCTUATIONS IN REHEATING</MTI>
<RTI>Uncertainty Relations for Cosmological Particle Creation</RTI>
<INFO>This essay received an honorable mention in the 2011 Essay Competition of the Gravity Research Foundation. It was refereed, not as regular IJMPD research paper, but as an essay.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALI</FNM>
<SNM>KAYA</SNM>
<EAD>ali.kaya@boun.edu.tr</EAD>
<X-REF REFID="S021827181102069XAF001"></X-REF>
</AUT>
<AFF ID="S021827181102069XAF001">Bogazi&#x00E7;i University, Department of Physics, 34342, Bebek, Istanbul, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 November 2011</RE>
</HIST>
<ABST>
<P>We derive an uncertainty relation for the energy density and pressure of a quantum scalar field in a time-dependent, homogeneous and isotropic, classical background, which implies the existence of large fluctuations comparable to their vacuum expectation values. A similar uncertainty relation is known to hold for the field square since the field can be viewed as a Gaussian random variable. We discuss possible implications of these results for the reheating process in scalar field driven inflationary models, where reheating is achieved by the decay of the coherently oscillating inflaton field. Specifically we argue that the evolution after backreaction can seriously be altered by the existence of these fluctuations. For example, in one model the coherence of the inflaton oscillations is found to be completely lost in a very short time after backreaction starts. Therefore we argue that entering a smooth phase in thermal equilibrium is questionable in such models and reheating might destroy the smoothness attained by inflation.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>particle creation</KWD>
<KWD>inflation</KWD>
</KWDG>
</FRONT>
</ART>
