<ART ID="02071" PID="2014" JID="142" BPAGE="2767" EPAGE="2771" PII="S0218271811020718" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2011</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONSINGULAR ORIGIN OF THE UNIVERSE AND THE COSMOLOGICAL CONSTANT PROBLEM</MTI>
<INFO>This essay received an honorable mention in the 2011 Essay Competition of the Gravity Research Foundation. It was refereed, not as regular IJMPD research paper, but as an essay.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E. I.</FNM>
<SNM>GUENDELMAN</SNM>
<EAD>guendel@bgu.ac.il</EAD>
<X-REF REFID="S0218271811020718AF001"></X-REF>
</AUT>
<AFF ID="S0218271811020718AF001">Physics Department, Ben Gurion University of the Negev, Beer Sheva 84105, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2011</RE>
</HIST>
<ABST>
<P>We consider a nonsingular origin for the universe starting from an Einstein static universe in the framework of a theory which uses two volume elements <F><TEX ID="S0218271811020718M001">$\sqrt{-{g}}d^{4}x$</TEX></F> and <F>&#x03A6;d<SUP>4</SUP>x</F>, where &#x03A6; is a metric independent density, also curvature, curvature square terms, first order formalism and for scale invariance a dilaton field &#x03D5; are considered in the action. In the Einstein frame we also add a cosmological term that parametrizes the zero point fluctuations. The resulting effective potential for the dilaton contains two flat regions, for &#x03D5; &#x2192; &#x221E; relevant for the nonsingular origin of the universe and &#x03D5; &#x2192; -&#x221E;, describing our present universe. Surprisingly, avoidance of singularities and stability as &#x03D5; &#x2192; &#x221E; imply a positive but small vacuum energy as &#x03D5; &#x2192; -&#x221E;. Zero vacuum energy density for the present universe is the "threshold" for universe creation.</P>
</ABST>
<KWDG>
<KWD>Nonsingular cosmologies</KWD>
<KWD>cosmological constant problem</KWD>
<KWD>two measures theories</KWD>
<KWD>emergent universe scenarios</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Cq</KWD>
<KWD>04.20.Cv</KWD>
<KWD>95.36.+x</KWD>
</KWDG>
</FRONT>
</ART>
