<ART ID="02074" PID="2014" JID="142" BPAGE="2867" EPAGE="2873" PII="S0218271811020743" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Prize-Winning Essays for the Annual Essay Competition of the Gravity Research Foundation for the Year 2011</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RELATIVE LOCALITY:</MTI>
<STI>A DEEPENING OF THE RELATIVITY PRINCIPLE</STI>
<INFO>This essay is awarded second prize in the 2011 Essay Competition of the Gravity Research Foundation. Original Publication: G. Amelino-Camelia, L. Freidel, J. Kowalski-Glikman and L. Smolin, <IT>Gen. Relativ. Gravit.</IT> <B>43</B> (2011) 2547&#x2013;2553. Publication of this version with kind permission by Springer Science + Business Media LLC.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GIOVANNI</FNM>
<SNM>AMELINO-CAMELIA</SNM>
<EAD>amelino@roma1.infn.it</EAD>
<X-REF REFID="S0218271811020743AF001"></X-REF>
</AUT>
<AUT>
<FNM>LAURENT</FNM>
<SNM>FREIDEL</SNM>
<EAD>lfreidel@perimeterinstitute.ca</EAD>
<X-REF REFID="S0218271811020743AF002"></X-REF>
</AUT>
<AUT>
<FNM>JERZY</FNM>
<SNM>KOWALSKI-GLIKMAN</SNM>
<EAD>jkowalskiglikman@ift.uni.wroc.pl</EAD>
<X-REF REFID="S0218271811020743AF003"></X-REF>
</AUT>
<AUT>
<FNM>LEE</FNM>
<SNM>SMOLIN</SNM>
<EAD>lsmolin@perimeterinstitute.ca</EAD>
<X-REF REFID="S0218271811020743AF002"></X-REF>
</AUT>
<AFF ID="S0218271811020743AF001">Dipartimento di Fisica, Universit&#x00E0; "La Sapienza" and Sez. Roma 1 INFN, P.le A. Moro 2, 00185 Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271811020743AF002">Perimeter Institute for Theoretical Physics, 31 Caroline Street North, Waterloo, Ontario N2J 2Y5, <CNY>Canada</CNY></AFF>
<AFF ID="S0218271811020743AF003">Institute for Theoretical Physics, University of Wroclaw, Pl. Maxa Borna 9, 50-204 Wroclaw, <CNY>Poland</CNY></AFF>
</A-GRP>
<ABST>
<P>We describe a recently introduced principle of relative locality which we propose governs a regime of quantum gravitational phenomena accessible to experimental investigation. This regime comprises phenomena in which &#x210F; and <F>G<INF>N</INF></F> may be neglected, while their ratio, the Planck mass <F><TEX ID="S0218271811020743M001">$M_p = \sqrt{\hbar / G_N}$</TEX></F>, is important. We propose that <F>M<INF>p</INF></F> governs the scale at which momentum space may have a curved geometry. We find that there are striking consequences for the concept of locality. The description of events in spacetime now depends on the energy used to probe it. But there remains an invariant description of physics in phase space. There is furthermore a reasonable expectation that the geometry of momentum space can be measured experimentally using astrophysical observations.</P>
</ABST>
<KWDG>
<KWD>Relativity</KWD>
<KWD>quantum gravity</KWD>
<KWD>astrophysics</KWD>
</KWDG>
</FRONT>
</ART>
