<ART ID="02075" PID="2014" JID="142" BPAGE="2875" EPAGE="2880" PII="S0218271811020755" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Prize-Winning Essays for the Annual Essay Competition of the Gravity Research Foundation for the Year 2011</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE VALUE OF THE COSMOLOGICAL CONSTANT</MTI>
<INFO>This essay is awarded third prize in the 2011 Essay Competition of the Gravity Research Foundation. Original Publication: J. D. Barrow and D. J. Shaw, <IT>Gen. Relativ. Gravit.</IT> <B>43</B> (2011) 2555&#x2013;2560. Publication of this version with kind permission by Springer Science + Business Media LLC.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOHN D.</FNM>
<SNM>BARROW</SNM>
<X-REF REFID="S0218271811020755AF001"></X-REF>
</AUT>
<AUT>
<FNM>DOUGLAS J.</FNM>
<SNM>SHAW</SNM>
<X-REF REFID="S0218271811020755AF001"></X-REF>
</AUT>
<AFF ID="S0218271811020755AF001">DAMTP, Centre for Mathematical Sciences, Cambridge University, Cambridge CB3 0WA, <CNY>United Kingdom</CNY></AFF>
</A-GRP>
<ABST>
<P>We make the cosmological constant, &#x039B;, into a field and restrict the variations of the action with respect to it by causality. This creates an additional Einstein constraint equation. It restricts the solutions of the standard Einstein equations and is the requirement that the cosmological wave function possess a classical limit. When applied to the Friedmann metric it requires that the cosmological constant measured today, <F>t<INF>U</INF></F>, be <F><TEX ID="S0218271811020755M001">$\Lambda \sim t_{U}^{-2}\sim 10^{-122}$</TEX></F>, as observed. This is the classical value of &#x039B; that dominates the wave function of the universe. Our new field equation determines &#x039B; in terms of other astronomically measurable quantities. Specifically, it predicts that the spatial curvature parameter of the universe is <F><TEX ID="S0218271811020755M002">$\Omega _{\mathrm{k0}}\equiv -k/a_{0}^{2}H^{2} = -0.0055$</TEX></F>, which will be tested by Planck Satellite data. Our theory also creates a new picture of self-consistent quantum cosmological history.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>cosmological constant dark energy</KWD>
</KWDG>
</FRONT>
</ART>
