<ART ID="02076" PID="2014" JID="142" BPAGE="2881" EPAGE="2886" PII="S0218271811020767" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Prize-Winning Essays for the Annual Essay Competition of the Gravity Research Foundation for the Year 2011</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTIVE INFORMATION LOSS OUTSIDE THE HORIZON</MTI>
<INFO>This essay is awarded fourth prize in the 2011 Essay Competition of the Gravity Research Foundation. Original publication: S. D. Mathur, <IT>Gen. Relativ. Gravit.</IT> <B>43</B> (2011) 2561&#x2013;2566. Publication of this version with kind permission by Springer Science + Business Media LLC.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SAMIR D.</FNM>
<SNM>MATHUR</SNM>
<EAD>mathur@mps.ohio-state.edu</EAD>
<X-REF REFID="S0218271811020767AF001"></X-REF>
</AUT>
<AFF ID="S0218271811020767AF001">Department of Physics, The Ohio State University, Columbus, OH 43210, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>If a system falls through a black hole horizon, then its information is lost to an observer at infinity. But we argue that the <IT>accessible</IT> information is lost <IT>before</IT> the horizon is crossed. The temperature of the hole limits information carrying signals from a system that has fallen too close to the horizon. Extremal holes have <F>T = 0</F>, but there is a minimum energy required to emit a quantum in the short proper time left before the horizon is crossed. If we attempt to bring the system back to infinity for observation, then acceleration radiation destroys the information. All three considerations give a critical distance from the horizon <F><TEX ID="S0218271811020767M001">$d\sim \sqrt{r_H\over \Delta E}$</TEX></F>, where <F>r<INF>H</INF></F> is the horizon radius and <F>&#x0394;E</F> is the energy scale characterizing the system. For systems in string theory where we pack information as densely as possible, this acceleration constraint is found to have a geometric interpretation. These estimates suggest that in theories of gravity we should measure information not as a quantity contained inside a given system, but in terms of how much of that information can be reliably accessed by another observer.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>string theory</KWD>
<KWD>acceleration radiation</KWD>
</KWDG>
</FRONT>
</ART>
