<ART ID="02078" PID="2014" JID="142" BPAGE="2623" EPAGE="2640" PII="S0218271811020780" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Invited Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OPERA-REASSESSING DATA ON THE ENERGY DEPENDENCE OF THE SPEED OF NEUTRINOS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GIOVANNI</FNM>
<SNM>AMELINO-CAMELIA</SNM>
<EAD>giovanni.amelino-camelia@roma1.infn.it</EAD>
<X-REF REFID="S0218271811020780AF001"></X-REF>
<X-REF REFID="S0218271811020780AF002"></X-REF>
</AUT>
<AUT>
<FNM>GIULIA</FNM>
<SNM>GUBITOSI</SNM>
<X-REF REFID="S0218271811020780AF003"></X-REF>
</AUT>
<AUT>
<FNM>NICCOL&#x00D3;</FNM>
<SNM>LORET</SNM>
<X-REF REFID="S0218271811020780AF001"></X-REF>
<X-REF REFID="S0218271811020780AF002"></X-REF>
</AUT>
<AUT>
<FNM>FLAVIO</FNM>
<SNM>MERCATI</SNM>
<X-REF REFID="S0218271811020780AF004"></X-REF>
</AUT>
<AUT>
<FNM>GIACOMO</FNM>
<SNM>ROSATI</SNM>
<X-REF REFID="S0218271811020780AF001"></X-REF>
<X-REF REFID="S0218271811020780AF002"></X-REF>
</AUT>
<AUT>
<FNM>PAOLO</FNM>
<SNM>LIPARI</SNM>
<X-REF REFID="S0218271811020780AF002"></X-REF>
</AUT>
<AFF ID="S0218271811020780AF001">Dipartimento di Fisica, Universit&#x00E0; di Roma "La Sapienza", P.le A. Moro 2, 00185 Roma, EU, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271811020780AF002">INFN, Sez. Roma1, P.le A. Moro 2, 00185 Roma, EU, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271811020780AF003">Department of Physics, University of California, Berkeley, CA 94720, <CNY>USA</CNY></AFF>
<AFF ID="S0218271811020780AF004">Departamento de F&#x00ED;sica T&#x00E9;orica, Universidad de Zaragoza, Zaragoza 50009, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 December 2011</RE>
</HIST>
<ABST>
<P>We offer a preliminary exploration of the two sides of the challenge provided by the recent OPERA data on superluminal neutrinos. On one side we stress that some aspects of this result are puzzling even from the perspective of the wild quantum-gravity literature, where arguments in favor of the possibility of superluminal propagation have been presented, but not considering the possibility of such a sizeable effect for neutrinos of such low energies. We feel this must encourage particularly severe scrutiny of the OPERA result. On the other side, we notice that the OPERA result is reasonably consistent with &#x03BC;-neutrino-speed data previously obtained at FERMILAB, reported in papers of 2007 and 1979. And it is intriguing that these FERMILAB79 and FERMILAB07 results, when combined with the new OPERA result, in principle provide a window on &#x03BC;-neutrino speeds at different energies broad enough to compare alternative phenomenological models. We test the discriminating power of such an approach by using as illustrative examples the case of special-relativistic tachyons, the case of momentum-independent violations of the special-relativistic speed law, and the cases of linear and quadratic energy dependence of the speed of ultrarelativistic muon neutrinos. Even just using &#x03BC;-neutrino data in the range from ~3 GeVs to ~200 GeVs the special-relativistic tachyon and the quadratic-dependence case are clearly disfavoured. The linear-dependence case gives a marginally consistent picture and the momentum-independent scenario fits robustly the data. We also comment on Supernova 1987a and its relevance for consideration of other neutrino species, also in relation with some scenarios that appeared in the large-extra-dimension literature.</P>
</ABST>
<KWDG>
<KWD>Neutrino physics</KWD>
<KWD>Lorentz symmetry</KWD>
<KWD>quantum-gravity phenomenology</KWD>
<KWD>large extra dimensions</KWD>
</KWDG>
</FRONT>
</ART>
