<ART ID="02061" PID="2014" JID="142" BPAGE="2853" EPAGE="2859" PII="S0218271811020615" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2011</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>UNIVERSALITY IN THE GRAVITATIONAL STRETCHING OF CLOCKS, WAVES AND QUANTUM STATES</MTI>
<INFO>This essay received an honorable mention in the 2011 Essay Competition of the Gravity Research Foundation. It was refereed, not as regular IJMPD research paper, but as an essay.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. S.</FNM>
<SNM>UNNIKRISHNAN</SNM>
<EAD>unni@tifr.res.in</EAD>
<X-REF REFID="S0218271811020615AF001"></X-REF>
</AUT>
<AUT>
<FNM>G. T.</FNM>
<SNM>GILLIES</SNM>
<EAD>gtg@virginia.edu</EAD>
<X-REF REFID="S0218271811020615AF002"></X-REF>
</AUT>
<AFF ID="S0218271811020615AF001">Gravitation Group, Tata Institute of Fundamental Research, Homi Bhabha Road, Mumbai 400 005, <CNY>India</CNY></AFF>
<AFF ID="S0218271811020615AF002">School of Engineering and Applied Science, University of Virginia, Charlottesville, VA 22904-4746, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 June 2011</RE>
</HIST>
<ABST>
<P>There are discernible and fundamental differences between clocks, waves and physical states in classical physics. These fundamental concepts find a common expression in the context of quantum physics in gravitational fields; matter and light waves, quantum states and oscillator clocks become quantum synonymous through the Planck&#x2013;Einstein&#x2013;de Broglie relations and the equivalence principle. With this insight, gravitational effects on quantum systems can be simply and accurately analyzed. Apart from providing a transparent framework for conceptual and quantitative thinking on matter waves and quantum states in a gravitational field, we address and resolve with clarity the recent controversial discussions on the important issue of the relation and the crucial difference between gravimetery using atom interferometers and the measurement of gravitational time dilation.</P>
</ABST>
<KWDG>
<KWD>Gravitational redshift</KWD>
<KWD>gravitational time dilation</KWD>
<KWD>quantum states</KWD>
<KWD>atom interferometry</KWD>
<KWD>gravimetry</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.80.Cc</KWD>
<KWD>03.75.Dg</KWD>
<KWD>03.65.-w</KWD>
<KWD>37.25.+k</KWD>
</KWDG>
</FRONT>
</ART>
