<ART ID="02070" PID="2014" JID="142" BPAGE="2839" EPAGE="2845" PII="S0218271811020706" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2011</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON IMPLICATIONS OF EQUIVALENCE PRINCIPLE FOR MODIFIED GRAVITY THEORIES</MTI>
<INFO>This essay received an honorable mention in the 2011 Essay Competition of the Gravity Research Foundation. It was refereed, not as regular IJMPD research paper, but as an essay.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. M.</FNM>
<SNM>SHEIKH-JABBARI</SNM>
<EAD>jabbari@theory.ipm.ac.ir</EAD>
<X-REF REFID="S0218271811020706AF001"></X-REF>
</AUT>
<AFF ID="S0218271811020706AF001">School of Physics, Institute for Research in Fundamental Sciences (IPM), P.O. Box 19395-5531, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 May 2011</RE>
</HIST>
<ABST>
<P>One of the manifestations of Einstein Equivalence Principle (EEP) is that a freely falling particle in a gravitational field is following a geodesic. In Einstein's general relativity (GR) this is built in the formulation by <IT>assuming</IT> the connection to be the Levi-Civita connection. The latter may, however, be demanded to be implied by the dynamics of a generic modified gravity theory, within the Palatini formulation. We show that for extensions of the Einstein GR which are described by a Lagrangian <F><TEX ID="S0218271811020706M001">${\mathcal L} = {\mathcal L}(g_{\mu\nu}, R_{\mu\alpha\beta\nu})$</TEX></F>, where <F>g<INF>&#x03BC;&#x03BD;</INF></F> is the metric and <F>R<INF>&#x03BC;&#x03B1;&#x03B2;&#x03BD;</INF></F> is the Riemann curvature tensor, this manifestation of EEP is only fulfilled for a special class of Lagrangians, the Lovelock gravity theories. Our analysis also implies that within the above mentioned set of modified gravity theories only for Lovelock gravity theories metric and Palatini formulations are equivalent.</P>
</ABST>
<KWDG>
<KWD>Equivalance principle</KWD>
<KWD>modified gravity</KWD>
<KWD>Lovelock theory</KWD>
</KWDG>
</FRONT>
</ART>
