<ART ID="02073" PID="2014" JID="142" BPAGE="2861" EPAGE="2866" PII="S0218271811020731" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Prize-Winning Essays for the Annual Essay Competition of the Gravity Research Foundation for the Year 2011</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STIMULATED CREATION OF QUANTA DURING INFLATION AND THE OBSERVABLE UNIVERSE</MTI>
<INFO>This essay is awarded first prize in the 2011 Essay Competition of the Gravity Research Foundation. Original publication: I. Agullo and L. Parker, <IT>Gen. Relativ. Gravit.</IT> <B>43</B> (2011) 2541&#x2013;2545. Publication of this version with kind permission by Springer Scince + Business Media LLC.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>IVAN</FNM>
<SNM>AGULLO</SNM>
<EAD>agullo@gravity.psu.edu</EAD>
<X-REF REFID="S0218271811020731AF001"></X-REF>
</AUT>
<AFF ID="S0218271811020731AF001">Institute for Gravitation and the Cosmos, Physics Department, Penn State, University Park, PA 16802-6300, <CNY>USA</CNY></AFF>
<AUT>
<FNM>LEONARD</FNM>
<SNM>PARKER</SNM>
<EAD>leonard@uwm.edu</EAD>
<X-REF REFID="S0218271811020731AF002"></X-REF>
</AUT>
<AFF ID="S0218271811020731AF002">Physics Department, University of Wisconsin-Milwaukee, P.O. Box 413, Milwaukee, WI 53201, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Inflation provides a natural mechanism to account for the origin of cosmic structures. The generation of primordial inhomogeneities during inflation can be understood via the spontaneous creation of quanta from the vacuum. We show that when the corresponding <IT>stimulated</IT> creation of quanta is considered, the characteristics of the state of the universe at the onset of inflation are not diluted by the inflationary expansion and can be imprinted in the spectrum of primordial inhomogeneities. The non-gaussianities (particularly in the so-called squeezed configuration) in the cosmic microwave background and galaxy distribution can then tell us about the state of the universe that existed at the time when quantum field theory in curved spacetime first emerged as a plausible effective theory.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>inflation</KWD>
<KWD>non-gaussianities</KWD>
<KWD>quantum field theory in curved spacetimes</KWD>
</KWDG>
</FRONT>
</ART>
