<ART ID="02079" PID="2014" JID="142" BPAGE="2641" EPAGE="2729" PII="S0218271811020792" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Invited Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RECENT DEVELOPMENTS IN GRAVITATIONAL COLLAPSE AND SPACETIME SINGULARITIES</MTI>
<RTI>Gravitational Collapse and Spacetime Singularities</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PANKAJ S.</FNM>
<SNM>JOSHI</SNM>
<EAD>psj@tifr.res.in</EAD>
<X-REF REFID="S0218271811020792AF001"></X-REF>
</AUT>
<AUT>
<FNM>DANIELE</FNM>
<SNM>MALAFARINA</SNM>
<EAD>daniele.malafarina@polimi.it</EAD>
<X-REF REFID="S0218271811020792AF001"></X-REF>
</AUT>
<AFF ID="S0218271811020792AF001">Tata Institute of Fundamental Research, Homi Bhabha Road, Mumbai 400005, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 November 2011</RE>
<RV>30 December 2011</RV>
</HIST>
<ABST>
<P>It is now known that when a massive star collapses under the force of its own gravity, the final fate of such a continual gravitational collapse will be either a black hole or a naked singularity under a wide variety of physically reasonable circumstances within the framework of general theory of relativity. The research of recent years has provided considerable clarity and insight on stellar collapse, black holes and the nature and structure of spacetime singularities. We discuss several of these developments here. There are also important fundamental questions that remain unanswered on the final fate of collapse of a massive matter cloud in gravitation theory, especially on naked singularities which are hypothetical astrophysical objects and on the nature of cosmic censorship hypothesis. These issues have key implications for our understanding on black hole physics today, its astrophysical applications, and for certain basic questions in cosmology and possible quantum theories of gravity. We consider these issues here and summarize recent results and current progress in these directions. The emerging astrophysical and observational perspectives and implications are discussed, with particular reference to the properties of accretion disks around black holes and naked singularities, which may provide characteristic signatures and could help distinguish these objects.</P>
</ABST>
<KWDG>
<KWD>Gravitational collapse</KWD>
<KWD>black holes</KWD>
<KWD>naked singularities</KWD>
</KWDG>
</FRONT>
</ART>
